### Method

# Adw SqueezerPage get_child

#### Declaration [src]

    GtkWidget*
    adw_squeezer_page_get_child (
      AdwSqueezerPage* self
    )

#### Description [src]

Returns the squeezer child to which `self` belongs.

Available since: | 1.0

Gets property | `Adw.SqueezerPage:child`

#### Return value

Returns: | `GtkWidget`
| The child to which `self` belongs.
| The data is owned by the instance.